<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="1840a6c5af8e83b3" weblate-flags="read-only">
        <source>BufferSequence</source>
        <target state="translated">BufferSequence</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">10</context>
        </context-group>
        <note from="developer">type: section title</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f1024cdff3679d65" weblate-flags="read-only">
        <source>A [*BufferSequence] is a type meeting either of the following requirements:</source>
        <target state="translated">A [*BufferSequence] is a type meeting either of the following requirements:</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">12</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="3818aad6d346342a" weblate-flags="read-only">
        <source>* __ConstBufferSequence__
* __MutableBufferSequence__</source>
        <target state="translated">* __ConstBufferSequence__
* __MutableBufferSequence__</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">14</context>
        </context-group>
        <note from="developer">type: list</note>
      </trans-unit>
    </body>
  </file>
</xliff>
